<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce50</idno>
            <idno type="edition">letterEEd.26.50</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 22. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New
               York, 1965), I, pp. 23–27 [in part; verse not reproduced; where it is dated [1 June 1793]].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="50" type="letter">
            <head>50. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1793-06-03">[c. 3 June 1793]</date>
               <note place="foot" resp="editors" type="headnote">Address: Grosvenor Charles Bedford Esq<hi rend="sup">r</hi>/ Old Palace Yard/
                  Westminster./ Single<lb/>Stamped: OXFORD<lb/>Postmark: CJU/ 3/ 93<lb/>Watermark: Crown with G R underneath and figure of
                  Britannia<lb/>Endorsement: Rec<hi rend="sup">d</hi>. June 3<hi rend="sup">d</hi> 1793<lb/>MS: Bodleian Library, MS Eng. Lett. c.
                  22. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title level="m">New Letters of Robert Southey</title>, 2 vols (London and New
                  York, 1965), I, pp. 23–27 [in part; verse not reproduced; where it is dated [1 June 1793]].</note>
            </head>
            <opener>
               <dateline rend="right">
                  <address>
                     <placeName>
                        <ref target="places.html#BalliolOxford">Balliol Oxford</ref>.</placeName>
                  </address>
               </dateline>
            </opener>
            <p rend="indent4"> The <hi rend="underline">first</hi> of June</p>
            <lg type="stanza">
               <l rend="indent2">Hail merry month beneath whose smile</l>
               <l rend="indent2">Expanding Nature spreads her charms</l>
               <l rend="indent2">On every tree, on every flow’r</l>
               <l rend="indent3"> That decks the varied field.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Hail Summers eldest born. no more</l>
               <l rend="indent2">Hoar white with chilly Winters breath</l>
               <l rend="indent2">Obscurd, the sparking stubble round</l>
               <l rend="indent3"> Gleams on the smarting sight.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">No more the bleak blasts biting sway</l>
               <l rend="indent2">Sweeps oer the hills — the peasant stands</l>
               <l rend="indent2">With chattering teeth, or swings his arms</l>
               <l rend="indent3"> With forceful stroke around.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">No more swift gliding oer the ice</l>
               <l rend="indent2">Unsteady surface skims the youth,</l>
               <l rend="indent2">Perhaps amid Ambitions path</l>
               <l rend="indent3"> More dubious ground to tread.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Hail June. expectant of the gifts</l>
               <l rend="indent2">Pomona<note n="1" place="foot" resp="editors">The Roman goddess of fruit trees, gardens and orchards.</note> from her
                  viney bower</l>
               <l rend="indent2">Benign pours forth, a bloodless feast</l>
               <l rend="indent3"> We hail thy wisht return.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">We look for fiercer suns — whose rays</l>
               <l rend="indent2">Beaming intense oer Ceres’<note n="2" place="foot" resp="editors">The Roman goddess of fertility.</note> plain,</l>
               <l rend="indent2">Gold-tip the harvest &amp; prepare</l>
               <l rend="indent3"> For man the winters store</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">We look amid the woodbine shade</l>
               <l rend="indent2">Where breathe around all Natures sweets</l>
               <l rend="indent2">Artless &amp; chearing, for the fare</l>
               <l rend="indent3"> Thy hand benign matures.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">But past is spring &amp; soon the year</l>
               <l rend="indent2">On waining to its end, shall sink</l>
               <l rend="indent2">Thro fruitful Autumns mellowing shades</l>
               <l rend="indent3"> To Winters dreary gloom</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Soon shall the ruthless hand of Time</l>
               <l rend="indent2">Unsparing, sear with jaundiced touch</l>
               <l rend="indent2">The forest top, &amp; soon to earth</l>
               <l rend="indent3"> Each sapless leaf must fall.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Soon the rough blasts arising sweep</l>
               <l rend="indent2">The falling grove — no shade remain</l>
               <l rend="indent2">From mid-day sun, nor mid-day sun</l>
               <l rend="indent3"> The cooling grove require.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">And hark. Reflection from yon beam</l>
               <l rend="indent2">Transparent calls — “tho’ Summer now</l>
               <l rend="indent2">With sultry step &amp; ruddy cheek</l>
               <l rend="indent3"> Stalks oer the varied plain,</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Soon like the Spring — his sway shall pass</l>
               <l rend="indent2">Soon Autumns mellowing hand shall paint</l>
               <l rend="indent2">The plain — soon Autumns tinctures fade</l>
               <l rend="indent3"> In Winters shivering sway.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Let then o Man all Nature speak.</l>
               <l rend="indent2">Let Meditation seize the hour</l>
               <l rend="indent2">Deep to impress on Reason ear</l>
               <l rend="indent3"> The lesson all must learn.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Thy spring must pass: perhaps ere long</l>
               <l rend="indent2">The blighting blast shall nip each bud</l>
               <l rend="indent2">Of promise — or the canker worm</l>
               <l rend="indent3"> Corroding slow consume.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Or if prolonged to summer days</l>
               <l rend="indent2">The flower shall bloom, the fruit mature —</l>
               <l rend="indent2">Soon Autumn comes — soon Winters storms</l>
               <l rend="indent3"> Must blast the annual plant.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">So Heaven decrees all wise all good</l>
               <l rend="indent2">Amid the season changing year</l>
               <l rend="indent2">Writes legible — the hour must come</l>
               <l rend="indent3"> Prepare o Man for Death.</l>
            </lg>
            <lb/>
            <p>this was begun when the clock struck <del rend="strikethrough">the</del> ten &amp; now it is transcribed it is striking eleven. let
               this plead in excuse.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SewardEdmund">Seward</ref> after taking his degree left Oxford yesterday. I accompanied him with <ref
                  type="m" target="people.html#BurnettGeorge">Burnet</ref> twelves miles on his road &amp; there took leave of a man with whom I have
               past some part of every day since the 30<hi rend="sup">th.</hi> of January. as we past by a church <ref type="m"
                  target="people.html#BurnettGeorge">Burnet</ref> mentioned that the Sexton had been a soldier. I replied by an easy transition — he —
               has spent one half his life in murdering his fellow creatures &amp; the other in burying them. — the circumstance appeared odd &amp;
               whilst considering in what mould some peoples hearts were cast I fell into a reverie or waking dream if you like the term better, for
               which you will the better or the worse as it may please your fancy. when any thing strikes me I always think of a paper.</p>
            <p rend="indent1"> I was wandering in the store house of Nature &amp; wondering at the various strange objects that presented themselves
               to me. (fill up the antichambers &amp; rooms as you will for this must one day make a paper give me likewise whom you please for a
               guide) at length I reachd the laboratory where the several guides of man were fashioning hearts. a stern broad figure whom we knew for
               Ambition was hewing some out of marble. &amp; near him stood a little haggard wretch busily employed in melting gold for the same
               purpose yet much alloyed by Lead. Caprice was moulding hearts of clay in a thousand different forms. painting butterflies — genealogies
               — coins — mutilated statues — &amp; monsters — one figure I observed endeavouring to form some of sponge — but these were no sooner
               filld with wine than they lost all resemblance to the human heart. in a dark corner of the room sat a sullen sad faced figure with a
               broad phylactery a large band &amp; an immense wig. as this workman had just begun with infinite pains to form a heart I had an
               opportunity of observing the whole process. it was a block of black marble &amp; the figure of a mitre most indelibly impressd in
               various parts of it. the gibbet the rack &amp; the scourge were plentifully pourtraied on it. imagining this was almost finished I was
               about to have retired when my conductor stopt me to see the conclusion — for added he this heart is by no means yet compleated. the
               workman casd over this innermost block with a kind of plaister &amp; upon this I saw paper Lexicons &amp; Scholiasts. over this was a
               thin viel inscribed moderation fatherly love affection, liberality. to whom this belongs I think Bedford you will want no information.
               opposite this figure Liberality &amp; Genius were busied in tempering the finest earth of Paradise with the milk of human kindness.
               science was polishing &amp; true religion adding the last refinement. perhaps Bedford the Modesty with which it was mixed will tempt
               you to disown this heart. but Truth &amp; Experience both <del rend="strikethrough">told</del>affirmed it &amp; Reason &amp; Friendship
               were too well convinced even to doubt. here said Nature taking down an urn is a heart upon which I bestowed more than ordinary pains.
                  Parnassus<note n="3" place="foot" resp="editors">Mount Parnassus, mythical home of the Muses.</note> furnished the clay &amp; the
               font of Helicon<note n="4" place="foot" resp="editors">In Greek mythology, the waters of mount Helicon were sacred to the Muses.</note>
               tempered it — &lt;with&gt; dew from the violet that grew upon the grave of Sappho.<note n="5" place="foot" resp="editors">The lyric
                  poetess Sappho (b. c. mid C7 BC).</note> but I instilled too much Sensibility the heart was too yielding — it was too much my own,
               &amp; Rousseau was unhappy. here is another too with materials equally good but unhappily the due mixture of Piety was forgotten &amp;
               the fatal draught chilled the heart of Chatterton.<note n="6" place="foot" resp="editors">Thomas Chatterton (1752–1770; <title
                     level="m">DNB</title>).</note> here is a heart composed with wonderful skill but for want of sufficient moist the pores are
               always thirsty &amp; incapable of retaining any thing else — as fast as friendship makes an impression Intemperance blots it out. you
               have known the owner said Reflection. are you acquainted this said Nature. shewing me one of Plaister of Paris in its pulverized state.
               this was easily impressed &amp; easily lost the impression but look how changed — in a moment it was grown hard &amp; she held it out —
               as I gazed upon the impression — I recollected &amp; began to feel if my own heart was in my bosom.</p>
            <p rend="indent1"> when once <ref type="m" target="people.html#BedfordGrosvenorCharles">Bedford</ref> you begin to reflect rationally a
               reverie is over. Reason has clipped the wings of Imagination. I was jogging along the road &amp; forgetting the hearts looked for a
               milestone.</p>
            <p rend="indent1"> I have walked to and from Cambridge since last I wrote to you. we made Stowe in our way — &amp; passed thro Bicester —
               Buckingham — Old Stratford — Stoney Stratford Newport Pagnel. Bedford. Buckden. Huntingdon — Godmanchester &amp; Fen Stanton in our
               road there. this route made the walk exactly one hundred miles which we performed in two days &amp; a half. 33 the first. 41 the second
               &amp; 26 the other half. from Cambridge we went by water to Ely (where I had a most strange adventure) &amp; returned the same
               &lt;way&gt; rowing almost 40 miles in one day. we returned through Royston Baldock Hitchen Dunstable Tring Aylesbury &amp; Thame 83
               miles &amp; reachd Oxford on the twelfth day from our departure in as good health &amp; better spirits than we left it.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#BunburyCharlesJohn">Bunbury</ref> passed me once or twice &amp; looked the other way. at length we
               met by a gate way &amp; he was obliged to speak but so confounded he was that I pitied him. our conversation lasted about one minute
               &amp; I relieved him of my presence. I saw <ref type="m" target="people.html#RoughWilliam">Rough</ref> there &amp; he wished much to
               engage in a periodical paper saying that he would manage the printing at Cambridge &amp; did not doubt its succeeding there. I told
               &lt;him&gt; that provided a good plan was laid down &amp; we had enough to undertake it I had no objection &amp; indeed rather wished
               it than otherwise. I likewise promised to mention it to you. are you Bedford any ways inclined once more to venture in such unlucky
               company? I will not pretend to manage the helm in so perilous a sea but I can tug at the oar &amp; sing as I pull till my arms drop off
               with fatigue. tho’ I have still some little cacoethes remaining I hope I have lost much of those sanguine expectation with which Vanity
               had once so inflated me. not that the failure of the Flagellant damped them for of that I am still proud — but to my ideas the pleasure
               of gratifying a few friends with those productions which partiality will make them esteem is infinitely more delightful than the
               applause of critics or the echo of popular praise. will you write soon upon this subject &amp; believe &lt;me&gt; semper paratus<note
                  n="7" place="foot" resp="editors">The Latin translates as ‘always ready’.</note> — either boldly to launch the bark with full sails
               or creep along the coast in search of the bay of contentment — perhaps in danger of splitting upon a hidden rock.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#CollinsCharles">C Collins</ref> &amp; I have arranged matters thus. you if you &lt;so&gt; please are
               my guest the <ref type="m" target="people.html#BedfordHoraceWalpole">Doctor</ref> to whom I beg to be remembered, is his &amp; if any
               of your friends like to come we can quarter a whole regiment upon young <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref>. he
               is now in Devonshire swallowing down lessons of politeness which his brother<note n="8" place="foot" resp="editors">Sir Watkin Williams
                  Wynn (1772–1840; <title level="m">DNB</title>), elder brother of Charles Watkin Williams Wynn.</note> has learnt in Russia, but
               returns in a few days. concerning your horse I will enquire. but installation will be difficult to procure &lt;for&gt; him &amp; you
               had better either coach or walk it. were your resolution either as firm as your head or as strong as your legs you might do wonders.
               but last night <ref type="m" target="people.html#BurnettGeorge">Burnet</ref> (about the <ref type="m"
                  target="people.html#BedfordHoraceWalpole">Doctors</ref> size) walked 25 miles with me &amp; stopt an hour upon the road in 6 hours
               &amp; 3/4. this I call exercise &amp; this is the best preservative against the hip. this brings Health.</p>
            <p rend="indent1"> I am much obliged to mine for your ode which to praise were needless &amp; to blame could only be the task of
               Malevolence or Momus.<note n="9" place="foot" resp="editors">A Greek god who was famed for being critical of anything and
                  anyone.</note> your next must bring me some more verses or I stop my current. &amp; this I am vain enough to think may induce you to
               write. my adventure in Ely cathedral will I think make a good tragical kind of tale in the true ditty metre set to the tune of Chevy
                  Chace.<note n="10" place="foot" resp="editors">‘The Ballad of Chevy Chace’.</note> I assure you you were within an inch of
               reading.</p>
            <p rend="indent1"> on Wednesday the 22<hi rend="sup">nd</hi> of May a melancholy accident happened at Ely. three young gentlemen who had
               ascended the tower having broke their necks in attempting to descend. or being lost in the passages &amp; starved to Death. per varios
               casus per tot discrimina rerum. <note n="11" place="foot" resp="editors">Virgil (70–19 BC), <title level="m">Aeneid,</title> Book 1,
                  line 204. The Latin translates as ‘through so many sorts of disaster and so many crises’.</note>
            </p>
            <closer>
               <salute rend="indent2">believe me yrs sincerely.</salute>
            </closer>
            <closer>
               <signed rend="indent3">RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
